Ticket #41132

盗み逃げが正しく機能していない

Open Date: 2021-01-11 22:48 Last Update: 2021-01-15 23:03

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

敵の盗み打撃が実行される時、連続で盗まれて最後の1回だけテレポートするようになった模様

少なくとも意図した挙動ではないので、チェック&修正する

Ticket History (3/4 Histories)

2021-01-11 22:48 Updated by: hourier
  • New Ticket "盗み逃げが正しく機能していない" created
2021-01-14 23:02 Updated by: hourier
  • Resolution Update from None to Fixed
  • Owner Update from hourier to deskull
Comment

盗み逃げ打撃は、@のオーラを受けて死ぬと逃げようがないので「逃げる」の部分が発動しない

その初期値は当然「生存」であるべきなのだが、「死亡」になっていたのが原因であった

>deskullさん

feature/Fix-Steal-And-Run ブランチにて修正しました

マージをお願いします

2021-01-15 23:03 Updated by: deskull
  • Owner Update from deskull to hourier
  • Status Update from Open to Closed
Comment

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login